smplayer (1:24.05.0+git10392-87f76cba8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 87f76cba8097fcad8d4b9a576fc31264efcadee5
  * Date: 1759399796
  * git changelog:
  *  87f76cba8 - Merge pull request #1256 from stefanos82/master
  *  8d2f62245 - Fix minor typo

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Oct 2025 19:09:12 +0000

smplayer (1:24.05.0+git10390-3afd17d9b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 3afd17d9b7240e9fd9996e06c3ab7bdd5a539801
  * Date: 1757154823
  * git changelog:
  *  3afd17d9b - Use windows-2022
  *  2e970a5b3 - Add build-windows-packages-qt6.8.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 08 Sep 2025 20:47:11 +0000

smplayer (1:24.05.0+git10388-52d559957-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 52d55995717eb2d421fb2276631ebe29db21dbba
  * Date: 1753268987
  * git changelog:
  *  52d559957 - Use Qt::SkipEmptyParts when using Qt >= 5.14
  *  e39737455 - Use the old code to get the tracks count. This tries to
    fix bug #1220
  *  2963bd6ac - Use QString::SkipEmptyParts in Qt 4
  *  8f10f87cd - Enclose the HTTP headers in quotes
  *  721120152 - Try to get HTTP headers from extended URLs using the
    '|' separator in m3u8 playlists
  *  5d3a148ba - Add #include <QStringList> in powersaving.h. It should
    fix #1211
  *  8baf96b87 - Get the duration as soon as possible. Should fix bug
    #1205
  *  21d0103f4 - Use video-aspect-override if available. Fixes bug #1201
  *  bb20767b4 - Disable the swayidle code if using qt 4
  *  6305acb30 - Download yt-dlp_x86_win7.exe for Windows 32 bit.
    Hopefully it will fix bug #1191
  *  1ac419c0b - Add an option to turn on/off the secondary subtitles.
    Based on pull request #564
  *  d02dbf4b7 - Merge pull request #1154 from jimzrt/fix/playlist-
    numbering

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 03 Aug 2025 07:59:42 +0000

smplayer (1:24.05.0+git10375-2c1c7c81d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 2c1c7c81df8ccc2987bd2026f308a2c8cd81f48e
  * Date: 1749818725
  * git changelog:
  *  2c1c7c81d - Fix the option to add blackborders
  *  c9495ccdb - Merge pull request #1187 from bovirus/master
  *  87a72a1df - Start new version
  *  cd6feda53 - Update italian.po
  *  db6853d31 - Update italian.nsh
  *  b62faa90e - Update the copyright year
  *  4a27de33a - Change version to 25.6.0
  *  73ed30058 - Update Release_notes.md
  *  49ccd6479 - Update build-deb-packages.yml
  *  868f051ff - Update build-ubuntu-packages.yml
  *  7687699d8 - Update Release_notes.md
  *  2a7bfec1a - Update nsh files
  *  8acf6810c - Update translations
  *  4a67ed149 - Update translations
  *  17df7b7f0 - Remove the option wayland_workarounds
  *  bf7a84892 - Use another way to get the swayidle arguments
  *  6d39b8d49 - Kill swayidle during playback
  *  06c39a3e8 - Download the yt-dlp_linux_aarch64 on aarch64
  *  9573b1f80 - Use sub-line-spacing
  *  14c5f9f03 - Merge pull request #1176 from mikkovedru/master
  *  a98c6f055 - Create build-appimage-22.yml
  *  c3b1ffda1 - Update build-flatpak.yml
  *  2cc8920a2 - Update build-snap.yml
  *  35ba1a632 - Rename YouTube video size options to decrease confusion
  *  e6f6b6cfe - Update build-flatpak.yml
  *  a5a8b1376 - Update build-flatpak.yml
  *  37c2daf2c - Update compile_mac.sh

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Jun 2025 18:03:53 +0000

smplayer (1:24.05.0+git10348-467a7e913-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 467a7e91395ecb99c4a765ee2c520f02fe215e8f
  * Date: 1737039505
  * git changelog:
  *  467a7e913 - Update build-windows-noyt.yml
  *  1687a2623 - Update build-windows-noyt.yml
  *  675d1401e - Create build-windows-noyt.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 04 Feb 2025 20:49:54 +0000

smplayer (1:24.05.0+git10345-b07764149-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b07764149651ac50c77694bd8b90a6bb68106d96
  * Date: 1734874158
  * git changelog:
  *  b07764149 - Create stale.yml
  *  3e98aae4c - Download yt-dlp_win7.exe for win32
  *  ae5d2a469 - Update build-macos.yml
  *  1ec615343 - Download the 32-bit version of yt-dlp from another repo

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Jan 2025 20:34:30 +0000

smplayer (1:24.05.0+git10341-764c722e7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 764c722e71facb8f8345807323ba89900119813b
  * Date: 1731053107
  * git changelog:
  *  764c722e7 - Merge pull request #1087 from hnsteyding/Update-german-
    translation
  *  365699113 - Update german translation
  *  85b3efc68 - Update the translations
  *  cb6084f1f - Use stop-xscreensaver only on linux
  *  541cfd6aa - Update the ts files
  *  cdb4e744f - Update smplayer_es.ts smplayer_es_ES.ts
  *  e5f54056a - Update translations
  *  486629d5e - Add 'Use the stop-screensaver option' in preferences ->
    advanced
  *  0d5376e22 - Add option use_stopscreensaver
  *  bed40ace6 - Add workaround to refresh the gui in the case playback
    starts at the last second
  *  63230ae10 - Delete a control character
  *  f8ad25feb - Fix some compiling warnings
  *  6f952530b - Disable status line
  *  092b0f0f6 - Update build-archlinux.yml
  *  596cbfc47 - Update build-deb-packages.yml
  *  7060285a6 - Check if duration changes
  *  e7e1ce734 - Check for end of file. It should fix bug #1066

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Nov 2024 10:06:09 +0000

smplayer (1:24.05.0+git10324-a9787218e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: a9787218ea6f6d48a51c5c227565de589ce250db
  * Date: 1728391543
  * git changelog:
  *  a9787218e - Enable the screensaver when the video is pause
  *  c2156d3b9 - Change youtube-dl link
  *  e565606b8 - Get titles from dvd and bluray
  *  9a886c21f - Don't use '1' as default title for dvd and bluray
  *  cf7c640d9 - Remove the option to open a dvd or bluray from a folder
  *  fb83cf3f5 - Improve some texts
  *  e030acb06 - Send pause if player is idle
  *  6a0fff2da - Check for the correct device before
    configureDiscDevices
  *  01b5171cd - Don't check if the bluray device is a folder
  *  445b606c2 - The buttons work
  *  bd4b9b8f2 - Add buttons in prefdrives
  *  30c8680f8 - Fix regexp
  *  43cf03a38 - Get the mpv version
  *  cc4ad3f9a - Don't log lines with bitrate changes
  *  d35cbb7f6 - Use INFO_VIDEO_DSIZE
  *  2481f7f17 - Parse chapter's names
  *  0b42530f6 - Parse track info
  *  7a540f0bd - Add media-title
  *  704d7e782 - Get metadata
  *  9e64e8a44 - Add var idle
  *  f41da08ee - Get audio codec
  *  0b5288bb6 - Change the regexp
  *  e425badf7 - Create the command from a QStringList
  *  3848ded20 - A few fixes
  *  c31c1aa4a - Change the order of some functions
  *  e5f168a80 - Fix video codec
  *  81f56d170 - Get resolution
  *  5cc56ec3a - Add fps and video format
  *  b0315e8ce - Get duration, width and height
  *  692d58d06 - Remove old code in mpvprocess.cpp and start to write a
    new one
  *  4fbeb91f8 - Get video-bitrate and audio-bitrate
  *  07ea01c73 - Add IPC_STATUS
  *  9cd75446d - Update build-ubuntu-packages.yml
  *  1f18143d9 - Remove pause from the status pattern
  *  3af05b32a - Add socketReadyRead
  *  c26fc0c87 - Add webvtt to the list of subtitle extensions

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 08 Oct 2024 15:31:43 +0000

smplayer (1:24.05.0+git10288-a39b4225f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: a39b4225fc86605602b97b66d1a544ae0e702ef1
  * Date: 1723812773
  * git changelog:
  *  a39b4225f - Merge pull request #1029 from AlynxZhou/master
  *  a35524d8f - Adapt MPV's renaming --sub-forced-only to --sub-forced-
    events-only

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Aug 2024 18:01:11 +0000

smplayer (1:24.05.0+git10286-c81733739-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: c81733739f4faa66b1b62ded1a80aae2e9b0319b
  * Date: 1719492061
  * git changelog:
  *  c81733739 - Enable USE_POWERSAVING on linux
  *  e408bb777 - Update build-macos.yml
  *  6c705d371 - Update build-archlinux.yml
  *  2df9c31c7 - Fix seeking past 595 hours. Fixes #997
  *  4d2edc7f4 - Use USE_POWERSAVING in smplayer.pro
  *  da1a2ac94 - Add USE_POWERSAVING
  *  03585731d - Set text colors in videopreview.cpp
  *  1c515d717 - Start new version

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2024 18:44:32 +0000

smplayer (1:24.05.0+git10278-f4e50c6ec-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: f4e50c6ec3d2ac7227b8a301ca71ad56ba845412
  * Date: 1715606657
  * git changelog:
  *  f4e50c6ec - Don't use svn in Makefile
  *  dc37d6fae - Change version to 24.5.0

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 May 2024 19:18:06 +0000

smplayer (1:23.12.0+git10276-29838afa5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 29838afa5cedea007693814337b7ebe5d166bddc
  * Date: 1713618461
  * git changelog:
  *  29838afa5 - Update build-windows-64.yml
  *  17e570472 - Update build-windows-32.yml
  *  acb48e3ed - Update build-windows-64.yml
  *  78b1f4498 - Don't enable the audio equalizer by default on Windows.
    It should fix #954
  *  1da33d24a - Update compile_mac.sh
  *  427c5666d - Update compile_mac.sh
  *  4199501e3 - Remove Key_VolumeUp, Key_VolumeDown and Key_VolumeMute
    as shortcuts. It should fix bug #844
  *  e673aa62d - Update the copyright year
  *  8dff8aa1a - Update Release_notes.md
  *  8de04cdcd - Update translations
  *  c919b464b - Update build-appimage-20.yml
  *  16a3a6c4a - Add files via upload
  *  27d2bfd7a - Update build-windows-smtubelib.yml
  *  6fc3b1d62 - Update build-snap.yml
  *  f51d6ce4b - Update build-ubuntu-packages.yml
  *  8149160eb - Update build-source-package.yml
  *  043b35c0a - Update build-rpm.yml
  *  25a33fabf - Update build-macos.yml
  *  96c7157ab - Update build-flatpak.yml
  *  f4b70afd6 - Update build-flatpak.yml
  *  cf5fdcd03 - Update build-appimage.yml
  *  4e6fce96e - Update build-appimage.yml
  *  d33647bcf - Update build-appimage.yml
  *  1b36e0452 - Update build-windows-packages-qt5.6.yml
  *  0c80490f6 - Update build-windows-packages.yml
  *  f8b29de90 - Update build-windows-packages.yml
  *  1d6642773 - Update build-windows-packages.yml
  *  e63831c64 - Disable smtube on macos
  *  56ff1906d - Disable smtube in the appimage
  *  7190e4e9b - Fix compile without YOUTUBE_SUPPORT
  *  e2a76b3f3 - Add SMTUBE_ACTION
  *  cb08e9048 - Use a config folder for the portable version
  *  0636fd353 - Merge pull request #937 from tbertels/patch-1
  *  6ceaff8f6 - Let the workaround for mpv 0.37 work when resuming
    video

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 24 Apr 2024 17:52:11 +0000

smplayer (1:23.12.0+git10242-91c1ffc3a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 91c1ffc3ab157156b15a0839d083e04985435e6b
  * Date: 1710690422
  * git changelog:
  *  91c1ffc3a - Ignore lines in smplayer log
  *  c4972dd93 - A different workaround
  *  a34e433f5 - Pass sid=auto when necessary
  *  2c0e89c85 - Remove NO_PLAYPAUSE_WORKAROUND
  *  c2414d073 - Remove NO_PLAYPAUSE_WORKAROUND from the compile scripts
  *  f00ddaaad - Update build-deb-packages.yml
  *  5f4a7fd07 - Update build-appimage.yml
  *  502ca4d1f - Update build-appimage.yml
  *  4a75b120c - Update build-deb-packages.yml
  *  cfa89ebec - Update build-deb-packages.yml
  *  bb3eb5a66 - Test
  *  7bb671691 - Try another workaround for bug #837
  *  d4aec77b9 - Pass the option stop-xscreensaver

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 17 Mar 2024 20:38:18 +0000

smplayer (1:23.12.0+git10229-87a961431-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 87a96143180d837681adbcbf1d5c7c6cbd65e217
  * Date: 1707142716
  * git changelog:
  *  87a961431 - Update translations
  *  403b57ec8 - Delete all previous items in playlist.ini before
    writing the new ones

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 12 Feb 2024 16:40:46 +0000

smplayer (1:23.6.0+git10227-d32f21eee-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: d32f21eee10bc68191bb2233d1a1c2b6e1c67f46
  * Date: 1705848702
  * git changelog:
  *  d32f21eee - Update build-windows-smtubelib.yml
  *  ade5631c4 - Update build-windows-smtubelib.yml
  *  d71e7fc44 - Update build-windows-smtubelib.yml
  *  c80f9ee21 - Update build-windows-smtubelib.yml
  *  ce0650b78 - Update build-windows-smtubelib.yml
  *  eb674e175 - Update build-windows-packages-qt5.6.yml
  *  f7d51089d - Fix compile videopreview (2)
  *  d73cf941f - Fix compile videopreview
  *  52bba90bf - Update build-windows-packages.yml
  *  d14168347 - Update build-windows-packages.yml
  *  0e7100232 - Update compile_windows.cmd
  *  a787d6ad6 - Use --video-aspect-override if available. Fixes #893
  *  00e76c681 - Use NO_PLAYPAUSE_WORKAROUND in compile_appimage.sh and
    compile_mac.sh
  *  45456dce6 - Use NO_PLAYPAUSE_WORKAROUND

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Jan 2024 19:48:13 +0000

smplayer (1:23.6.0+git10213-f2270fed4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: f2270fed4dfbbe3051b7cb228f70a6cfe22dce16
  * Date: 1704373447
  * git changelog:
  *  f2270fed4 - Pass the season and episode numbers to the search on
    OpenSubtitles.
  *  bf160e163 - Display in the status bar the remaining downloads from
    opensubtitles
  *  a5735ef29 - Display an error if we didn't get the subtitle URL
  *  c6e228678 - Set seeking1 to 5
  *  b8ed8bbdc - Start new version
  *  7d1810296 - Update OBS/Makefile
  *  5d8a92d44 - Change version to 23.12.0
  *  50cd52232 - Merge pull request #863 from hnsteyding/master
  *  83d47f81d - Update smplayer_de.ts
  *  1efbebd41 - Update Release_notes.md
  *  1521e5402 - Merge pull request #862 from hnsteyding/master
  *  429d0dfc7 - Update Install.txt to compile SMPLayer on Windows
  *  165d0658e - Update translations
  *  4a2096aa1 - Update Install.txt

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:00:16 +0000

smplayer (1:23.6.0+git10199-da916dd9a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: da916dd9a834973d460f0cec3a68cfa244f7a7dd
  * Date: 1702562162
  * git changelog:
  *  da916dd9a - Update smplayer_es.ts and smplayer_es_ES.ts
  *  7baaff7d5 - Update ts files
  *  71c48a544 - Update the list of languages from opensubtitles
  *  882b8d441 - Pass the language filter to osclient
  *  910a0ebd7 - Trying to fix getting the audio and video codecc on mpv
    0.37
  *  c6f0884cc - Update ts files
  *  3a8ba05b7 - Rename OpenSubtitles.org to OpenSubtitles.com

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Dec 2023 13:05:48 +0000

smplayer (1:23.6.0+git10192-dd27953fe-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: dd27953fe32490c7f5d8417120576695ee7eecd2
  * Date: 1701613948
  * git changelog:
  *  dd27953fe - Update ts files
  *  a2506f723 - Update the list of options for hwdec
  *  74690b30a - Another workaround for the pause problem
  *  ae881cde4 - Add qtdeclarative5-dev to the dependencies
  *  3f8fe6a7a - Change link
  *  251ba3839 - Remove the 'files' and 'format' columns
  *  61b38512d - Change text for clarity
  *  98090e956 - Workaround for mpv 0.37, playback not resuming after
    pause

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Dec 2023 08:20:13 +0000

smplayer (1:22.7.0+git10184-681a67020-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 681a670201509cf26bc5339db3b0b5f2ba663ef2
  * Date: 1700261262
  * git changelog:
  *  681a67020 - Fix compile on Windows
  *  184cefb24 - Update Install.txt
  *  a97347d5e - Fix list
  *  8f3d37733 - Update build-ubuntu-packages.yml
  *  0525db3c1 - Update Readme.txt
  *  e6c637c80 - Use the opensubtitles rest api
  *  db0700407 - New version of findsubtitleswindow using the rest api
  *  8ceb98a74 - Delete maia and osclient
  *  18554be27 - Update smplayer_zh_CN.ts
  *  e746b3c39 - Uncheck the shuffle button if the user clicks in a
    header column
  *  bca7db286 - Merge pull request #825 from mutil/master
  *  0481ec960 - Don't hide wayland_check with mplayer
  *  1cc709aa5 - Update build-snap.yml
  *  cb3a24986 - Display total duration in playlist

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Nov 2023 09:47:27 +0000

smplayer (1:22.7.0+git10170-dced4bc54-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: dced4bc540ee9de268ba0b4c8f7f325e39285ece
  * Date: 1698497127
  * git changelog:
  *  dced4bc54 - Update build-macos.yml
  *  afa9c7dfe - Update build-windows-packages.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Oct 2023 19:56:11 +0000

smplayer (1:22.7.0+git10168-28d73d33c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 28d73d33c02296bfb7f6cda2b13fac7e9fb6bc26
  * Date: 1695735692
  * git changelog:
  *  28d73d33c - Fix loading m3u8. Fixes bug #802

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:44:47 +0000

smplayer (1:22.7.0+git10167-7d4d7ec4c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 7d4d7ec4c23867a3a70ff353423cbe7e04bfcd5c
  * Date: 1694610235
  * git changelog:
  *  7d4d7ec4c - Merge pull request #772 from BenjaminRi/fix-slider-
    click
  *  4a231fb53 - Do not move slider when starting to drag by clicking on
    the slider

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2023 20:28:20 +0000

smplayer (1:22.7.0+git10165-657dfb1c1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 657dfb1c19a88557c7ad22edc3c5e59bbe5d0110
  * Date: 1690726022
  * git changelog:
  *  657dfb1c1 - Merge pull request #771 from BenjaminRi/fix-timeline-
    slider
  *  f3fdb8539 - Default GUI: Grab video seeker and volume slider by
    clicking and dragging anywhere on the slider bar
  *  89d945450 - Format myslider.cpp to the style the rest of the code
    uses. No functional changes, only whitespace changes.
  *  2fc5b1dfc - Do not emit a seek action on mouse release, unless this
    option is enabled
  *  1d5eb9c34 - Fix seeker judder and video jitter when clicking the
    seeker without moving it
  *  74d296743 - Clean up slots in timeslider. Make order of
    sliderReleased slots explicit. No functional changes.
  *  2ff85a76f - Partially revert PR #692 since it causes this problem
    https://github.com/smplayer-dev/smplayer/discussions/753
  *  0ff9a76b6 - Start new version

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Aug 2023 19:41:17 +0000

smplayer (1:22.7.0+git10157-aff9170c5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: aff9170c5f053ec493597f7e340475fdfb7b0b0e
  * Date: 1688130418
  * git changelog:
  *  aff9170c5 - Change version to 23.6.0
  *  ad5fec26a - Update smplayer_hu.ts
  *  514a030a0 - Update russian.nsh
  *  8fd4d84b8 - Update Release_notes.md
  *  fce646734 - Update translation
  *  bed4aafe4 - Update ts files
  *  86eafbf8c - Change some texts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jul 2023 13:05:09 +0000

smplayer (1:22.7.0+git10150-180d8fc01-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 180d8fc01cf48121e730fb8362bb433d28d6fabb
  * Date: 1686924169
  * git changelog:
  *  180d8fc01 - Change some texts
  *  7ecba574b - Update ts files
  *  1e3845c83 - Update smplayer_ru_RU.ts
  *  cfd009010 - Mention yt-dlp in prefnetwork.cpp
  *  ce05ff448 - Use the correct the player name in basegui.cpp
  *  eabfbda1e - Change the stats page only when it's displayed
  *  a4dd1953c - Set QT_QPA_PLATFORM to xcb on startup
  *  23a177c68 - Fix prevSubtitle and nextSubtitle when none subtitle is
    selected
  *  84aed0122 - Update build-macos.yml
  *  0158db59d - Update build-appimage.yml
  *  b516f4777 - Update build-windows-packages-qt5.6.yml
  *  4fd766853 - Update build-windows-packages.yml
  *  e45fdb9d0 - Update build-windows-packages.yml
  *  6b8a9fb05 - Allow protocol http_dash_segments
  *  bed94b12e - Update setup translations
  *  69561111a - Update tx config
  *  2810b3d6f - Update translations
  *  faba87c95 - Update tx config
  *  1393d8134 - Update copyright year
  *  201d921a2 - Update build-deb-packages.yml
  *  05824663f - Update build-deb-packages.yml
  *  26974b96f - Update build-macos.yml
  *  8b4d3b6d8 - Update build-appimage.yml
  *  5a25deaa7 - Update build-macos.yml
  *  febca9114 - Update build-appimage.yml
  *  9a5dfc4c2 - Update build-appimage.yml
  *  8ef40505d - Update build-macos.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2023 19:35:25 +0000

smplayer (1:22.7.0+git10123-c65a1ce92-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: c65a1ce9201a260a86cbcbee87db9e7e9d8d1a8d
  * Date: 1684242474
  * git changelog:
  *  c65a1ce92 - Update build-snap.yml
  *  b585fa6fe - Update build-snap.yml
  *  99dc4753c - Update build-macos.yml
  *  4bf6b32da - Update build-ubuntu-packages.yml
  *  f2dafd8e5 - Use two digits for the hour in TimeDialog
  *  29af5f221 - Update ts files
  *  974430692 - Add option 'Keep selected speed across files' in
    preferences -> general
  *  7d1d8e05d - Add option global_speed for smplayer.ini
  *  f7e1a1d17 - Merge pull request #711 from otjura/master
  *  f349caa32 - Finnish translation fixes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 May 2023 19:45:40 +0000

smplayer (1:22.7.0+git10113-738f87bad-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 738f87bad419ddcfcac4094111c826b102fb201f
  * Date: 1680528694
  * git changelog:
  *  738f87bad - Merge pull request #692 from BenjaminRi/slider-seek-
    anywhere
  *  07c918437 - Grab video seeker and volume slider by clicking and
    dragging anywhere on the slider bar
  *  e27b40a68 - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2023 21:46:36 +0000

smplayer (1:22.7.0+git10110-d896a836c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: d896a836c418f53a29fac977aa2382e3217ff17b
  * Date: 1679328322
  * git changelog:
  *  d896a836c - Change the transifex link in the about dialog. Fixes
    #675
  *  829f531a2 - Merge pull request #679 from CorvusCorax/bugfix
  *  69f32f144 - put rounding correction in correct position
  *  74ed645fa - bugfix for Issue #678

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2023 20:13:16 +0000

smplayer (1:22.7.0+git10106-ed942ce89-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: ed942ce89eda7d43cf3610e637f008f37f9dccda
  * Date: 1675635629
  * git changelog:
  *  ed942ce89 - Download yt-dlp_linux
  *  f8b9e8f1d - Merge pull request #640 from zorbathut/pr_gitignore
  *  1c28c2d72 - Add a (likely incomplete) .gitignore
  *  f13fe4cea - Add mxf to the list of video formats

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:00:53 +0000

smplayer (1:22.7.0+git10102-94f6f48a6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 94f6f48a664e1c71cb29b866ec68a108cc05af4c
  * Date: 1674603828
  * git changelog:
  *  94f6f48a6 - Merge pull request #633 from JanNowak94/master
  *  f2d1a28c2 - Update mpvprocess.h for Qt6
  *  5dcc84f84 - Update mplayerprocess.h for Qt6
  *  ce42360b0 - Basic Qt6 qmake build fixes.
  *  47c11d7e0 - Update include for Qt6 build
  *  0d774270f - Update include for Qt6

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Jan 2023 21:47:48 +0000

smplayer (1:22.7.0+git10096-a56061560-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: a560615604d6480f2df8f1c8024b8d449e3ccd3d
  * Date: 1671454346
  * git changelog:
  *  a56061560 - Fix case of a text

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Dec 2022 19:22:05 +0000

smplayer (1:22.7.0+git10095-b364f4884-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b364f48848e5d17d1b9ce8b0b6bc242dc9378ed8
  * Date: 1661525364

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 20:50:12 +0000

smplayer (1:21.10.0+git10095-b364f4884-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b364f48848e5d17d1b9ce8b0b6bc242dc9378ed8
  * Date: 1661525364
  * git changelog:
  *  b364f4884 - Merge pull request #469 from jinboson/master
  *  79181ac1f - Start new version

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 07 Sep 2022 20:18:26 +0000

smplayer (1:21.10.0+git10091-06363d7f3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 06363d7f3573dc4fc2159424ea9f4b80976ed123
  * Date: 1657723045
  * git changelog:
  *  06363d7f3 - Update revision
  *  cf84a3a0d - Update changes
  *  30c1600e7 - Enable mpris2 only on linux
  *  f2d2c5093 - Update revision number
  *  a77d2a705 - Update translations
  *  dde0ed96f - Update ts files
  *  6c1bae058 - Add accelerators in buttons
  *  a0d4c384e - Update release notes
  *  8dd1bafcf - Update ts files
  *  666f02b91 - Change version to 22.7.0
  *  e8851d861 - Update Release notes
  *  469355356 - Update smplayer_ru_RU.ts
  *  89ef9bbec - Add option disable_player_config
  *  eb53989b4 - Update Release_notes.md
  *  dee8e2745 - Update russian.nsh
  *  6a86b54e3 - Update translations
  *  3bb1dd4df - Don't increase 'count' needlessly
  *  702e3632f - Simplify buttons

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jul 2022 21:14:49 +0000

smplayer (1:21.10.0+git10073-c9c08d504-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: c9c08d504fc861c4650a13a0554489dfbcf1e3bc
  * Date: 1654692541
  * git changelog:
  *  c9c08d504 - Enable MPRIS2 on Windows
  *  349cab59d - Enable MPRIS2 on Mac OS
  *  f4e1be2a2 - Merge pull request #457 from Ntemis/master
  *  41ab332b9 - Small Greek translation fixes
  *  75fd2a837 - Fix MediaPlayer2Player::Volume
  *  7468b8404 - Increase precision in MediaPlayer2Player::SetPosition
  *  cc89762ae - Add webp to the list of screenshot formats

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 16:50:34 +0000

smplayer (1:21.10.0+git10066-9eb923e00-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 9eb923e00449e801997a7535f5cbe6610514dae0
  * Date: 1647948545
  * git changelog:
  *  9eb923e00 - Update smplayer_el.ts
  *  e46f526d6 - Update translations
  *  3c422f9a7 - Use mpv stats
  *  daa039971 - Start new version
  *  a3fda4e9a - Update build-archlinux.yml
  *  ac0b276ac - Update build-windows-packages-qt5.6.yml
  *  bad37f395 - Change version to 22.2.0
  *  174c24363 - Update translations
  *  9cbbbbad2 - Update Release_notes.md
  *  518427ad8 - Update build-windows-packages-qt5.6.yml
  *  f6718be55 - Update build-windows-packages.yml
  *  81bc082de - Update translations
  *  7f9c56351 - Update smplayer_es_ES.ts
  *  e9a8b887f - Update ts files
  *  1ec853f1f - Change option text
  *  a518e84fe - Add help text
  *  bf25340e4 - Add option 'Display title name instead of filename' in
    the playlist preferences
  *  117598f34 - Update ts files
  *  fc06a77cc - Add crypto link
  *  c95278b1d - Add glsl.qrc
  *  a1cf4a3a1 - Update build-appimage.yml
  *  2d44054ce - Don't use --no-config

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:37:56 +0000

smplayer (1:21.10.0+git10044-976f75d37-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 976f75d3734102dd1cfb8e4140fc156ed3ba4246
  * Date: 1643468869
  * git changelog:
  *  976f75d37 - Update Release_notes.md
  *  c34af9e16 - Update Release_notes.md
  *  67103f4af - Update Release_notes.md
  *  d78755145 - Shuffle when adding urls
  *  78abccbe3 - Update Release_notes.md
  *  cee3c0d1c - Update translations
  *  bf57b88b7 - Update the installer translations
  *  2b7cb8d41 - Replace KLIKNI with CLICK
  *  8ea6f4292 - Don't use direct3d by default
  *  742785e83 - Update build-flatpak.yml
  *  4c0b44ab3 - Fix HDR colors

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 31 Jan 2022 17:49:52 +0000

smplayer (1:21.10.0+git10033-f111ba2b3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: f111ba2b30a30c8aa40f48379353dcdcf6be6640
  * Date: 1640789684
  * git changelog:
  *  f111ba2b3 - Shuffle the playlist after adding files if the shuffle
    button is activated
  *  2c344950d - Merge pull request #265 from bmwiedemann/date
  *  261db0dc6 - Update translations
  *  70ef3254c - Add AUDIO_DEVICES_SELECTION
  *  d70c19184 - Move code
  *  cea750088 - (Mac) Add coreaudio devices
  *  19516fb5f - Simplify
  *  145d5d14a - Pass the pulse sink name to mplayer
  *  cf38379c4 - Enable USE_MPV_PULSE_DEVICES
  *  8e6020272 - Add USE_MPV_PULSE_DEVICES
  *  a612cf0b7 - Update build-archlinux.yml
  *  e1ffab467 - Check screen before changing it
  *  04f43196e - Add define DETACH_VIDEO_LAYER
  *  6c6da2731 - (Linux) Change the default vo when using a external
    window
  *  176eb49be - (Mac) Change the default vo when using a external
    window
  *  609e1bb82 - Possibility to pass the screen to mplayer
  *  0a221e845 - Revert the 3 latest commits
  *  2e5723a51 - Fix send video to screen
  *  9f9634626 - Use play/stop instead of restart
  *  56c42d9f9 - Add USE_WINDOW_VIDEOLAYER
  *  bcf655a6e - (Test) Change the window flags to detach the video
    widget

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 19:10:13 +0000

smplayer (1:21.10.0+git10011-4cae908b3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 4cae908b3ce15b8cc27dca8260178830b4a67927
  * Date: 1639584040
  * git changelog:
  *  4cae908b3 - Merge pull request #280 from yuannan/master
  *  a57861dfb - Update translations
  *  3a9c488f0 - Fix call to pacmd
  *  ff103efb2 - Update build-macos.yml
  *  3639844e1 - Update build-macos.yml
  *  b4eadeb72 - Update build-macos.yml
  *  9c61c74f2 - Update build-macos.yml
  *  024146b52 - Fix compile without mplayer. Fixes bug #260
  *  47e45632c - Start new version
  *  9b20fdd63 - Ignore ytdl_path in mplayer. Fixed bug #282
  *  127510ba4 - multithread compiles

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 19:49:25 +0000

smplayer (1:21.10.0+git10000-f57cae1b8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: f57cae1b80426461fb0bf7be54893ed3becd3aa1
  * Date: 1635696705

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:02:08 +0000

smplayer (1:21.8.1+git10001-b83bf83f3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b83bf83f311f6a7b167ac6f8fc20014ead891e48
  * Date: 1633684791
  * git changelog:
  *  b83bf83f3 - Download the 64 bit version of yt-dlp on 64 bit windows
  *  59a7320d3 - Update smplayer.appdata.xml
  *  5d2781628 - Update build-source-package.yml
  *  3db87640e - Update build-ubuntu-packages.yml
  *  521826d71 - Update build-rpm.yml
  *  6541099b3 - Update build-deb-packages.yml
  *  e8b18d9db - Update build-windows-smtubelib.yml
  *  1eba3cd46 - Update build-windows-packages-qt5.6.yml
  *  f8d3b3c1d - Update build-windows-packages.yml
  *  b767a0985 - Don't set a parent for the browser window
  *  66a1432a8 - Update build-windows-smtubelib.yml
  *  61b46f995 - Update build-windows-packages.yml
  *  fc71a57b5 - Update build-windows-packages.yml
  *  eef1c11ba - Update build-windows-smtubelib.yml
  *  6b58be20b - Update build-windows-smtubelib.yml
  *  50a78c25d - Update build-windows-smtubelib.yml
  *  89b3a9ab5 - Update build-windows-smtubelib.yml
  *  52f99438e - Update build-windows-smtubelib.yml
  *  6f092d9f7 - Create build-windows-smtubelib.yml
  *  6323eae02 - Fix define
  *  455365ffd - Fix clean_windows.cmd
  *  7c890b59e - Add option smtubelib
  *  0a487e0ab - Simplify uninstallation
  *  4c4e3f0a0 - Use 5 digits for the revision number
  *  56a8fa0c6 - Remove link to forum (obsolete)
  *  1c45cd1f1 - Update translations
  *  f26be36fb - Enable precise seeking by default
  *  8eb0cd275 - Add .gitattributes
  *  67bd60f68 - Update translations
  *  3094abedb - Update build-ubuntu-packages.yml
  *  5d96694ea - Update build-deb-packages.yml
  *  40e5389b4 - Update build-ubuntu-packages.yml
  *  1ffbff412 - Update build-windows-packages-qt5.6.yml
  *  a5e39ff3e - Update build-windows-packages-qt5.6.yml
  *  62e214e6f - Create build-windows-packages-qt5.6.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:10:27 +0000

smplayer (1:21.8.1~git9966-8b7a423e9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 8b7a423e9eefd815c167089f884cbfc680496149
  * Date: 1631974186
  * git changelog:
  *  8b7a423e9 - Update ts files
  *  56ffd3611 - Make some texts more generic
  *  539c7c307 - Delete the snap directory
  *  a12b139cb - Update build-flatpak.yml
  *  fa0a175d2 - Use QDebug
  *  440ce6f26 - (Mac) Install Qt translations
  *  5552d5fd2 - Update build-snap.yml
  *  99244cef8 - (snap) Install qt translations
  *  e2b46e09e - Add the user bin dir to the search path
  *  176b5ba8b - Prevent app_bin to be empty
  *  d91717a4b - Find youtube-dl binary on Linux
  *  5b0317324 - (Youtube) Don't use ~/bin by default on Linux
  *  31ef60033 - Update build-flatpak.yml
  *  69203778e - Change a text
  *  acc45dd03 - Update ts files
  *  00afbb015 - Update Spanish translation
  *  250a0b0b5 - Update translations
  *  94cd929e2 - Change a text
  *  08d1716c4 - Use only rx_stream_title
  *  e56654f40 - Add option 'allow av1 codec'
  *  37939466f - Disable yt binary box when not needed
  *  9a5d0a091 - Revert changes in smplayer.pro
  *  372996f6e - Revert previous commit
  *  ce2319acf - Look for python only on linux
  *  0e70230fe - Simplify function
  *  946c99cc5 - Change some texts
  *  dad1a1143 - Identify yt-dlp version
  *  e76d64080 - Possibility to download yt-dlp
  *  16a37b404 - Use correct path on Windows for ytdl_bin
  *  1caf462e4 - Add option to select either youtube-dl or yt-dlp
  *  e24fc22f8 - Use python only with youtube-dl
  *  53d70b0e2 - Pass to mpv the youtube-dl path if it's not the default
  *  7b9847dda - Simplify on YT_BIN_ON_CONFIG_DIR
  *  9d831da92 - Set the default youtube-dl path in preferences.cpp
  *  d64baf100 - Use / as prefix
  *  48f7b7993 - Use /tmp as prefix for the buffer name
  *  1d520897d - Add missing include
  *  34386fa74 - Use OS_UNIX_NOT_MAC in retrieveyoutubeurl.cpp
  *  c3ec35cc4 - Revert previous commit
  *  b318cabf1 - Update install_appdata.sh
  *  d4d58e9a9 - Update build-windows-64.yml
  *  9391e0968 - Update build-windows-32.yml
  *  a50930d46 - Update build-windows-32.yml
  *  0131af12c - Update build-windows-32.yml
  *  e04b0b08b - Create build-windows-32.yml
  *  4b1d69e07 - Fix in install_appdata.sh
  *  f652b61e9 - Update build-flatpak.yml
  *  94b252dc2 - Update build-flatpak.yml
  *  c7847fedc - Remove NO_DEBUG_ON_CONSOLE from build scripts
  *  653504005 - Add NO_DEBUG_ON_CONSOLE in smplayer.pro
  *  a5930bd0e - Remove support for obsolete mplayer2
  *  8ca093fd8 - Identify FreeBSD on startup
  *  c21a91c83 - Replace Q_OS_LINUX with OS_UNIX_NOT_MAC
  *  facc9c2ed - Fix compile on freebsd
  *  0241af1f1 - Add support for autorotate 270 and 180 degrees
  *  9acae608b - Comment YTDL code
  *  d6a8e245a - Change name of action
  *  b8aa96c94 - Pass path
  *  b1c936d3b - Use YT_BIN_ON_CONFIG_DIR only on Windows
  *  f386dc597 - Fix output path
  *  8619073de - Add define YT_BIN_ON_CONFIG_DIR
  *  93e3f5e5c - Revert 9901
  *  8d0216167 - Don't check for the mplayer version
  *  b880a5fb1 - Update stream title
  *  7e9e749ec - Don't change the working directory
  *  53c159b35 - Use the absolute path in MyProcess::start
  *  cb12164e8 - Use static_cast
  *  d85a9cc8a - Try to use a style proxy
  *  03aeddb4f - Revert previous commit
  *  69c60284c - Use the signal doubleClicked instead of activated in
    playlist
  *  4fc4e4f4a - Update build-flatpak.yml
  *  4a214816a - Update snapcraft.yaml
  *  8a1391935 - Update build-flatpak.yml
  *  3c04765ab - Fix get_version.sh
  *  9fdca9ec7 - Start new version
  *  3674a4477 - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Sep 2021 17:05:09 +0000

smplayer (1:21.1.1~git9890-5c02dd07c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 5c02dd07c811b401e6f007fb7fbc4edac8bf350e
  * Date: 1629209038
  * git changelog:
  *  5c02dd07c - Update smplayer.spec
  *  0362b2151 - Change version to 21.8.0
  *  acf0d4491 - Update build-archlinux.yml
  *  fe1bcffd8 - Update build-archlinux.yml
  *  ddf013ac0 - Use . instead of _ to separate the subtitle language
    code
  *  30fa34848 - Try to fix player path
  *  b4461f9f8 - Don't use absolute path
  *  07a4f7f8c - Revert 9882
  *  edb4dcca0 - Don't check if path exists
  *  1eb5408f8 - (Linux) Try to find the player executable when it's
    changed in the preferences dialog
  *  09d40fb33 - Update build-archlinux.yml
  *  2bbe07b21 - Update build-archlinux.yml
  *  39d2f6cf3 - Create build-archlinux.yml
  *  5ab1b1f43 - Update Release_notes.md
  *  077f3a042 - Use -noconfig
  *  eeada7ef6 - Use a hash in inforeader.cpp
  *  89e30a281 - Use --no-config in inforeadermpv.cpp
  *  f1c49273d - Update build-flatpak.yml
  *  671eedd20 - Fix audio channels. Should fix bug #176
  *  f3d43943a - Remove icon info from smplayer.appdata.xml. Flatpak
    build fails with it
  *  89fd30c74 - Update Release_notes.md
  *  9d4ac6952 - Add remote icon
  *  c47d9373b - Update build-snap.yml
  *  995b4dd20 - Update smplayer.appdata.xml
  *  1e96d393a - Add common-id
  *  1eb905540 - Update build-appimage.yml
  *  7fa8dfd00 - Update build-macos.yml
  *  29149297d - Update build-windows-packages.yml
  *  ed0c3f730 - Update build-snap.yml
  *  6dc73bc2f - Update snapcraft.yaml
  *  0be64522b - Update build-snap.yml
  *  afdc91b2b - Avoid repetition
  *  f2dc69874 - Change description
  *  0cd35ec0c - Update smplayer.appdata.xml
  *  3c32daec3 - Update build-rpm.yml
  *  02e852ae2 - Fix wayland
  *  6cad838a9 - Add snap dir
  *  a07a0c352 - Update screenshots info

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Aug 2021 19:38:02 +0000

smplayer (1:21.1.1~git9852-2cbdf6bf-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 2cbdf6bf7c723be1059b6d4b40bb16b9a86e2f2d
  * Date: 1627900534
  * git changelog:
  *  2cbdf6bf - Update danish.nsh
  *  853ee077 - Update smplayer_da.ts and smplayer_fi.ts
  *  8b5a2371 - Create build-snap.yml
  *  b7fced23 - Update smplayer.appdata.xml
  *  b0fb7f6f - Add install_appdata.sh
  *  7ae6c6ee - Move line
  *  574ca3ff - Update smplayer.appdata.xml
  *  d885aff4 - Update translations
  *  c229e43e - Update nsh files

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 19:50:08 +0300

smplayer (1:21.1.1~git9843-cd339e56-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: cd339e56a6a68d289fa23264d4f58b8149446ef3
  * Date: 1626949590
  * git changelog:
  *  cd339e56 - Update ts files
  *  0cfa78fc - Add tr
  *  095ba67b - Detect if youtube-dl fails because of missing libraries
  *  8fa68606 - Increase connect interval to 100
  *  47154558 - Update build-appimage.yml
  *  9eac4df9 - Update build-macos.yml
  *  70e3bfdb - Update header
  *  e80530c4 - Use stride[3]
  *  12715016 - Fix italian.nsh
  *  691e7680 - Update ts files
  *  8b4cf5db - Update installer translations
  *  5a6205f8 - Change some ifdefs and some texts
  *  3ea146ba - Change a text
  *  d0ee824e - Update translations
  *  1a0321ab - Update build-appimage.yml
  *  09a5f126 - Add workaround to build on some ubuntu/debian distros
  *  68710575 - Update build-source-package.yml
  *  49239f16 - Update build-appimage.yml
  *  94e26089 - Update build-appimage.yml
  *  8c8eb63e - Check for NO_MPLAYER var
  *  5a328191 - Use shm by default on wayland
  *  57fb332b - Update build-flatpak.yml
  *  9bfdf072 - Update build-appimage.yml
  *  78345701 - Disable mplayer on appimage
  *  3516f222 - Update build-appimage.yml
  *  01d6850b - Update build-appimage.yml
  *  78e9738d - Don't use -wid on mac os (2)
  *  9d935abd - Don't disable input in mac os
  *  1b010b1a - Don't use -wid on mac os
  *  3b245df0 - Use filename of mplayer_bin
  *  4a0dcdbe - Fix ignoring -wid
  *  e7098731 - Update build-appimage.yml
  *  42bccef8 - Find python on linux only
  *  899929ef - Call python to run youtube-dl
  *  733322d1 - Update build-appimage.yml
  *  e2180d9a - Another fix
  *  7b05576b - Fix install translations
  *  9556e2ee - Check for USE_SMTUBE_LIB
  *  7f866525 - Update build-appimage.yml
  *  5442c9f5 - Create build-appimage.yml
  *  854ac242 - Fix checking for player binary
  *  03698589 - Add application path to the list of search paths
  *  9a942e62 - Remove NO_MPLAYER
  *  f91c325a - Install icons
  *  3ca16585 - Add compile_appimage.sh
  *  a42aac0e - Add smplayer-document.icns
  *  94fef1b9 - Use color conversion in packedShader
  *  c163ff72 - Add more possible conversions
  *  96449bed - Use setMenuRole
  *  79c448e3 - Usar BT709
  *  d2047ea8 - Invalidate buffer
  *  1c18c40d - Update build-macos.yml
  *  e96bc291 - Update build-macos.yml
  *  d6503b07 - Copy the smtube translations to the correct dir
  *  7a87d7c8 - Change the themes and shortcuts dir on mac os
  *  82543f1f - Use Resources/translations on mac os
  *  860fe9f9 - Disable SINGLE_INSTANCE in macos
  *  4407440d - Compile smtube
  *  e61f9682 - Add translator for smtube
  *  bdc68a95 - Load smtube translations
  *  26c46f02 - Load homepage only after creating
  *  e8c1d600 - Connect signal
  *  f7bf74ce - Add define USE_SMTUBE_LIB

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Jul 2021 17:54:11 +0300

smplayer (1:21.1.1~git9780-b380bfe4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b380bfe48f9b6a0c5307e5b14ea9e2c0fd9570ac
  * Date: 1625142407
  * git changelog:
  *  b380bfe4 - Update build-macos.yml
  *  b9097720 - Update build-macos.yml
  *  4aca72c6 - Enable SINGLE_INSTANCE on macos
  *  46c10245 - Set the smtube path in mac
  *  a5044701 - Use a signal
  *  4021d663 - Add define COUNT_FPS
  *  815071fd - Display format as string in connectionshm.cpp
  *  8b1248d5 - A few improvements and a fix for a crash
  *  6de650e7 - Use courier font for the log window. Seems to fix a
    weird crash
  *  b43bfcf5 - Enable libmpv vo
  *  98db0baf - Update build-macos.yml
  *  e1a9551d - Update build-macos.yml
  *  30695078 - Print format as string
  *  f11ab5eb - Copy buffer
  *  d5b4f410 - Convert formats
  *  cf70512c - Update build-macos.yml
  *  6e037328 - Update build-macos.yml
  *  d566323b - Use shm as default on macos
  *  ccde7fdb - Display shm as 'Shared memory'
  *  8815c498 - Try to detect format
  *  4d3b0a10 - Use UYVY with mplayer
  *  f83c9a84 - Add support for 'sharedbuffer'
  *  6e1090ac - Enable mpv in mac os
  *  1c9f0dbe - Pass buffer name to mpv
  *  f30f195c - Use tabs
  *  4df83a9f - Call stop_connection
  *  fe033a05 - Fix another warning
  *  13068541 - Fix compile warning
  *  63e47068 - Display the format name
  *  851fe3a3 - Simplify smplayer.pro
  *  c1c5e400 - Remove some unnecessary brackets
  *  36b7b1c5 - Fix compile without USE_GL_WINDOW
  *  af205182 - Move formats to connectionbase
  *  0fce66ea - Add videoformats.h
  *  3db7d153 - Use connectionbase in videolayerrender
  *  ad448d12 - Add connectionbase.h
  *  221c831b - Delete videolayershm and videolayercv
  *  7acffdd9 - Remove target_vo
  *  7a74ec3f - Simplify mplayerwindow
  *  a672ce43 - Add connectioncv
  *  55a5ab13 - Add connectionshm
  *  e159a763 - Trying to fix selected items in the playlist
  *  8f06f107 - Fix compile when USE_GL_WINDOW is not defined
  *  afd1d679 - Update build-flatpak.yml
  *  d8232bd4 - Create build-flatpak.yml
  *  76c9ec4f - Disable wayland and vdpau code on macos
  *  fc29d443 - Update build-macos.yml
  *  159b5730 - Add openglrenderer
  *  e6008684 - Update build-macos.yml
  *  4a50e940 - Change some debug messages
  *  c5010bba - Update build-macos.yml
  *  2454a16b - Use a list of assertions
  *  64a763f1 - Inhibit powersaving on mac
  *  f2bacac2 - Add powersaving_mac (empty)
  *  36e57259 - Update build-macos.yml
  *  9f691c3a - Add version to dmg file
  *  557d41ba - Use REPAINT_BACKGROUND_OPTION on linux only
  *  7d298106 - Update build-macos.yml
  *  a66a8fe1 - Update build-macos.yml
  *  6abc4d98 - Use corevideo as default on mac
  *  49064f99 - Fix when MULTIPLE_VIDEOLAYERS is not defined
  *  eaf53c70 - Use another code
  *  dcf61438 - Use GL_CLAMP_TO_EDGE
  *  0dbfd963 - Add some comments
  *  4da7ca58 - Enable YUY2 in videolayercv
  *  6c8f6c7c - Enable YUV and RGB
  *  65e0c901 - Add code
  *  1b53ebfd - Add rendereryuy2 (empty)
  *  92168520 - Fix compile without USE_GL_WINDOW
  *  93578569 - Move some lines
  *  9fc8584a - Add rendereryuv
  *  4ccaade6 - Add rendererrgb
  *  e42435a4 - Add ffmpeg paths
  *  39697d1d - Add YUY2toRGB24
  *  dc21d5e7 - Delete mconnection
  *  e287f381 - Enable USE_COREVIDEO_BUFFER
  *  6fee3bdf - Possibility to change videolayer
  *  b6ca61be - Don't use videolayer outside mplayerwindow
  *  20207983 - Add create_dmg,sh
  *  29f08bbf - Disable MPV_SUPPORT on macos
  *  29e29d0f - Identify Mac OS
  *  7d13dc4d - Use 100 ms
  *  2293a27c - Disable MPRIS2 on macos
  *  c0027a38 - Use rgb jpeg
  *  8ff6fac6 - Initialize vars
  *  d97d1a8d - Fix compile videolayercv.cpp
  *  acac01df - Fix smplayer.pro
  *  057a03e2 - Fix position of planes
  *  e09ee926 - Fix create_plist
  *  bc334143 - Disable AA_DontUseNativeMenuBar
  *  15378d17 - Add ifdefs
  *  b6e9825d - Open files passed from the application event function
  *  37f7b523 - Update translations
  *  ec768b77 - Comment debug line
  *  a5fc0bf1 - Revert 9685
  *  f6b095cc - Check if header is valid
  *  125b9189 - Add ',' to vo
  *  e8b1bee8 - Update myapplication.h
  *  5ea73eab - Check for QFileOpenEvent
  *  9704ce15 - Simplify myapplication.h
  *  f4432add - Output GL_VERSION
  *  6aa6b717 - Don't abort on fatal messages
  *  8d5f9b24 - Check for NO_OPENGL environment variable
  *  588f9db5 - Add glPixelStorei
  *  e20a33aa - Update compile_mac.sh
  *  331ff616 - Enable AA_DontUseNativeMenuBar
  *  9565d88b - Disable SINGLE_INSTANCE for Mac
  *  25248e24 - Add Mac dir
  *  4f7856e4 - Update compile_mac.sh

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:02:30 +0300

smplayer (1:21.1.1~git9671-0a70c91a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 0a70c91ad1ad19e2572bad963c30c59c9bffffba
  * Date: 1623334188
  * git changelog:
  *  0a70c91a - A small simplification in paintGL
  *  a8ff22ee - Change glClearColor
  *  7a2e6ba0 - Initialize some vars
  *  174b55fc - Update compile_mac.sh
  *  a024dedd - Don't use USE_GL_WINDOW by default
  *  61dba421 - Don't add special versions of vo's
  *  f8ba6bcf - Delete USE_IMG_BUFFER
  *  ab5e5b06 - Fixes with conv_buffer
  *  34b98895 - Add some checks
  *  3ef9e2f8 - Fix a crash
  *  7d202974 - Test with rgb
  *  6d7ddabb - Move error message to init
  *  6d246c3f - Don't disable updates in VideoLayerRender
  *  615d7e14 - Set format
  *  4178ed13 - Add videolayerrende and some more files

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 14:43:36 +0300

smplayer (1:21.1.1~git9656-140ff066-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 140ff0662862af140cdc6e4c5606dfb0078f0425
  * Date: 1622039619
  * git changelog:
  *  140ff066 - Remove unnecessary lines
  *  cac4fbbb - Delete dir mac
  *  5a72ea69 - Add videolayershm. Rename videolayermac to videolayercv
  *  45717b11 - Corevideo sort of works
  *  b3f8e082 - Merge pull request #102 from C0rn3j/patch-1
  *  bab6ab51 - Remove specific Qt Framework version from the manpage
  *  536a55b3 - Add videolayermac
  *  b80053b7 - Fix compile
  *  cae1d35d - Add signal mouseMoved
  *  ee333c59 - Add videolayer
  *  f2fc8063 - Add screenhelper
  *  d2c8b2f6 - Update build-macos.yml
  *  35daf4e2 - Rename smplayer.app to SMPlayer.app
  *  4b5a957f - Disable some options on mac
  *  0594a827 - Define dist in opensuse
  *  55e1356e - Update build-macos.yml
  *  a2d0465f - Run macdeployqt
  *  b4d8b708 - Add smplayer.icns
  *  d02c7b3e - Uncomment updateView lines
  *  b970646f - Add compile_mac.sh
  *  b12a349e - Fix compile
  *  d06ca183 - Move some lines
  *  6848571a - Test code for mac

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 May 2021 21:19:54 +0300

smplayer (1:21.1.1~git9633-b0443308-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: b044330801eed45add5e7f760d9a3802be9653b5
  * Date: 1620904128
  * git changelog:
  *  b0443308 - Check if mplayer is v. 1.4
  *  bf129cd6 - Add build-macos.yml
  *  28c99150 - Disable GLOBALSHORTCUTS on macx
  *  d10f3e93 - Fix audio cd playback in mpv. Fixes #33
  *  aed22a8b - Check if the user passed the option --input-ipc-server,
    in that case use that socket. Should fix bug #87
  *  7d61dc3a - Update the smplayer website url
  *  9dab7701 - Change metainfo dir
  *  140ad7c7 - Update build-rpm.yml
  *  7dfdf38e - Merge pull request #84 from City-busz/patch-1
  *  9bf548e6 - Install appdata file
  *  777b944a - Move rpm
  *  7df04d84 - Add build-rpm.yml
  *  cb566e6a - Update smplayer.spec
  *  c7c1cc3c - Merge pull request #73 from sergiomb2/mongoose_gcc11
  *  6c5f6ade - Use app-name
  *  98be427f - Use app-name
  *  15719094 - Add ~/bin to the process path
  *  60a6af1f - Update translations
  *  7f89f5d1 - Remove webfs from smplayer.spec
  *  5ea5f3c0 - Merge pull request #72 from sergiomb2/master
  *  8131afa4 - Enable dash by default
  *  ba3677d8 - Add defines NO_MPLAYER and NO_MPV
  *  4aa67eac - Fix build of webserver with GCC11
  *  d5571ee4 - add smplayer.appdata.xml
  *  91574137 - Delete build-deb-packages.yml
  *  b875cdc0 - Add build-deb-packages.yml
  *  f3685f6c - Update build-ubuntu-packages.yml
  *  eaef4b76 - Add build-deb-packages.yml
  *  9cd0a563 - Use lsb_release
  *  0f0198d9 - Delete zlib
  *  0acd3fd0 - Don't back up ytdl
  *  817821f5 - Update the docs file
  *  326defef - Update Release_notes.md
  *  3c0284b3 - Install Release_notes.md instead of Changelog
  *  29cab83d - Add Release_notes.md
  *  fba9ca43 - Delete Changelog and Release_notes.txt
  *  069b627c - Update old Changelog and Release_notes.txt
  *  191e28b4 - Remove build dependency on qt5-default and libqtwebkit
  *  2a228fff - Remove dependency on qt5-default
  *  1b6382d3 - Experimental code to resize the main window trying to
    prevent black borders
  *  53c77e34 - Simplify ifdefs
  *  383dc00d - Fix linuxApplicationPath
  *  fc477213 - Add function linuxApplicationPath
  *  acd8ba84 - Fix package name
  *  7e8f7887 - Install players
  *  46b56492 - Install sources depending on the portable setting
  *  bfd16312 - Use git to get smplayer-portable
  *  3762fbc6 - Again the dir separators
  *  84300dec - bash
  *  5b66a8da - Install themes
  *  5a8a1f57 - Get sources from git
  *  185594d4 - Get revision from git
  *  5cf72650 - Install the styles folder. Should fix #53
  *  74d5c604 - Rename action
  *  d81ac338 - Add build-source-package.yml
  *  14839d39 - Add build-ubuntu-packages.yml
  *  929eb6b2 - Simplify get_svn_revision.sh and get_version.sh
  *  8717d1a8 - Use matrix
  *  052f40d8 - Update and rename test.yml to build-windows-packages.yml
  *  e8c6f3b8 - Update test.yml
  *  2d416830 - Create test.yml
  *  ad9a188e - Add get_version.sh
  *  8f929936 - Remove KDE from the categories in the *.desktop files.
    Fixes #49

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 May 2021 08:16:52 +0300

smplayer (1:21.1.1~git9570-55c0aa98-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/smplayer-dev/smplayer.git
  * Branch: master
  * Commit: 55c0aa9850a017bbfdecd22c492964576a0fa3fd
  * Date: 1618484501

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Apr 2021 20:43:35 +0300

smplayer (21.1.0+svn9505-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:15:08 +0300

smplayer (21.1.0+svn9502-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 15:47:19 +0300

smplayer (21.1.0+svn9493-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:15:56 +0300

smplayer (21.1.0+svn9491-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 21:49:16 +0300

smplayer (20.4.2+svn9476-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jan 2021 21:48:16 +0300

smplayer (20.4.2+svn9467-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:23:11 +0300

smplayer (20.4.2+svn9462-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:18:44 +0300

smplayer (20.4.2+svn9455-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 00:55:58 +0300

smplayer (20.4.2+svn9437-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Oct 2020 00:16:16 +0300

smplayer (20.4.2+svn9432-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Oct 2020 16:21:40 +0300

smplayer (20.4.2+svn9428-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Aug 2020 17:59:40 +0300

smplayer (20.4.2+svn9421-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 06:15:33 +0300

smplayer (20.4.2+svn9408-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 06:32:22 +0300

smplayer (20.4.2+svn9357-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 May 2020 20:03:05 +0300

smplayer (20.4.2+svn9314-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 13 May 2020 09:12:02 +0300

smplayer (19.10.0+svn9314-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 04:43:46 +0300

smplayer (19.10.0+svn9302-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 12 Apr 2020 10:59:17 +0300

smplayer (19.10.0+svn9278-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Mar 2020 03:00:18 +0300

smplayer (19.10.0+svn9277-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Mar 2020 10:53:43 +0300

smplayer (19.10.0+svn9253-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 22 Dec 2019 12:03:58 +0300

smplayer (19.01.0+svn9245-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 08 Nov 2019 21:33:58 +0300

smplayer (19.01.0+svn9231-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 12:17:50 +0300

smplayer (19.01.0+svn9227-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Aug 2019 10:40:32 +0300

smplayer (19.01.0+svn9226-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Jul 2019 08:53:47 +0300

smplayer (19.01.0+svn9225-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Jul 2019 08:04:02 +0300

smplayer (19.01.0+svn9214-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 26 May 2019 10:57:19 +0300

smplayer (19.01.0+svn9202-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 29 Mar 2019 22:42:53 +0300

smplayer (19.01.0+svn9201-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 08:14:11 +0300

smplayer (19.01.0+svn9199-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 01 Mar 2019 22:32:18 +0300

smplayer (19.01.0+svn9192-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Feb 2019 20:45:54 +0300

smplayer (19.01.0+svn9191-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Feb 2019 19:18:52 +0300

smplayer (18.10.0+svn9177-2) unstable; urgency=medium

  * Rebuild

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 02 Jan 2019 14:43:59 +0300

smplayer (18.10.0+svn9177-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 10 Dec 2018 12:13:58 +0300

smplayer (18.10.0+svn9174-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Nov 2018 10:06:14 +0300

smplayer (18.6.0+svn9144-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Oct 2018 00:41:53 +0300

smplayer (18.6.0+svn9080-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Sep 2018 17:19:48 +0300

smplayer (18.6.0+svn9077-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Aug 2018 07:33:42 +0300

smplayer (18.6.0+svn9075-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Jun 2018 22:15:55 +0300

smplayer (18.4.0+svn9035-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 28 May 2018 12:56:47 +0300

smplayer (18.3.0+svn9004-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 03:17:32 +0300

smplayer (18.3.0+svn8992-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Apr 2018 22:46:25 +0300

smplayer (18.3.0+svn8982-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Apr 2018 19:24:33 +0300

smplayer (18.3.0+svn8968-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Mar 2018 20:39:36 +0300

smplayer (18.02.0+svn8951-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 12:52:59 +0300

smplayer (18.02.0+svn8940-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Mar 2018 20:55:03 +0300

smplayer (18.02.0+svn8930-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Feb 2018 22:15:11 +0300

smplayer (17.12.0+svn8916-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 03:15:15 +0300

smplayer (17.12.0+svn8904-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 16:03:43 +0300

smplayer (17.12.0+svn8849-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Dec 2017 20:44:13 +0300

smplayer (17.11.0+svn8830-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Dec 2017 11:22:03 +0300

smplayer (17.10.0+svn8822-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Nov 2017 23:27:41 +0300

smplayer (17.10.0+svn8807-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Nov 2017 09:53:22 +0300

smplayer (17.10.0+svn8775-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Nov 2017 09:55:42 +0300

smplayer (17.10.0+svn8741-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Oct 2017 12:51:18 +0300

smplayer (17.10.0+svn8715-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2017 20:47:24 +0300

smplayer (17.9.0+svn8684-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2017 14:34:13 +0300

smplayer (17.9.0+svn8645-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Sep 2017 20:55:38 +0300

smplayer (17.8.0+svn8634-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Aug 2017 00:59:34 +0300

smplayer (17.8.0+svn8621-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Aug 2017 21:50:32 +0300

smplayer (17.7.0+svn8615-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 27 Jul 2017 10:30:17 +0300

smplayer (17.5.0+svn8610-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jul 2017 10:33:50 +0300

smplayer (17.5.0+svn8595-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Jun 2017 14:43:12 +0300

smplayer (17.5.0+svn8593-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2017 10:16:47 +0300

smplayer (17.5.0+svn8580-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jun 2017 13:13:18 +0300

smplayer (17.5.0+svn8576-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 16:17:37 +0300

smplayer (17.3.0+svn8557-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 May 2017 09:26:54 +0300

smplayer (17.3.0+svn8543-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 08:41:04 +0300

smplayer (17.3.0+svn8502-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2017 19:41:17 +0300

smplayer (17.3.0+svn8486-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2017 20:02:24 +0300

smplayer (17.2.0+svn8484-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 15:27:46 +0300

smplayer (17.2.0+svn8463-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Mar 2017 20:39:44 +0300

smplayer (17.2.0+svn8449-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Feb 2017 20:10:29 +0300

smplayer (17.1.0+svn8428-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Feb 2017 19:53:42 +0300

smplayer (16.11.0+svn8380-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jan 2017 09:18:09 +0300

smplayer (16.11.0+svn8329-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 13:39:01 +0300

smplayer (16.11.0+svn8283-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Dec 2016 12:21:12 +0300

smplayer (16.11.0+svn8262-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Dec 2016 21:59:48 +0300

smplayer (16.11.0+svn8247-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Nov 2016 21:51:51 +0300

smplayer (16.11.0+svn8244-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Nov 2016 21:17:33 +0300

smplayer (16.9.0+svn8234-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Oct 2016 21:52:27 +0300

smplayer (16.9.0+svn8203-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Oct 2016 23:12:48 +0300

smplayer (16.9.0+svn8176-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Sep 2016 22:52:46 +0300

smplayer (16.9.0+svn8149-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Sep 2016 14:36:35 +0300

smplayer (16.8.0+svn8118-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Sep 2016 21:35:11 +0300

smplayer (16.8.0+svn8082-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Aug 2016 02:06:40 +0300

smplayer (16.8.0+svn8068-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Aug 2016 11:19:50 +0300

smplayer (16.7.0+svn8063-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 02 Aug 2016 21:36:35 +0300

smplayer (16.6.0+svn8040-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jul 2016 15:33:21 +0300

smplayer (16.6.0+svn8013-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Jul 2016 14:59:03 +0300

smplayer (16.6.0+svn7993-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Jun 2016 22:09:20 +0300

smplayer (16.4.0+svn7966-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 11:46:30 +0300

smplayer (16.4.0+svn7921-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 May 2016 22:31:24 +0300

smplayer (16.4.0+svn7855-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 May 2016 21:27:30 +0300

smplayer (16.4.0+svn7757-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 29 Apr 2016 23:14:29 +0300

smplayer (16.4.0+svn7654-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Apr 2016 08:33:30 +0300

smplayer (16.4.0+svn7565-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 11:02:12 +0300

smplayer (16.1.0+svn7520-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Mar 2016 09:22:04 +0300

smplayer (16.1.0+svn7477-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 06 Mar 2016 14:56:04 +0300

smplayer (16.1.0+svn7477-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 16:03:52 +0300

smplayer (16.1.0+svn7409-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Feb 2016 20:51:17 +0300

smplayer (16.1.0+svn7385-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 Feb 2016 21:43:50 +0300

smplayer (16.1.0+svn7361-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Jan 2016 21:10:28 +0300

smplayer (15.9.0+svn7292-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Dec 2015 21:34:08 +0300

smplayer (15.9.0+svn7275-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2015 09:50:54 +0300

smplayer (15.9.0+svn7244-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Nov 2015 20:46:15 +0300

smplayer (15.9.0+svn7226-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Nov 2015 13:49:44 +0300

smplayer (15.9.0+svn7200-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Oct 2015 22:52:14 +0300

smplayer (15.9.0+svn7178-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Oct 2015 12:03:25 +0300

smplayer (15.9.0+svn7157-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Oct 2015 14:13:38 +0300

smplayer (14.9.0+svn7133-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Sep 2015 18:18:36 +0300

smplayer (14.9.0+svn7100-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Sep 2015 21:08:38 +0300

smplayer (14.9.0+svn7081-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Aug 2015 21:36:16 +0300

smplayer (14.9.0+svn7049-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 31 Jul 2015 22:27:44 +0300

smplayer (14.9.0+svn7026-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Jul 2015 20:44:52 +0300

smplayer (14.9.0+svn7016-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Jul 2015 22:03:09 +0300

smplayer (14.9.0+svn6994-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2015 20:39:37 +0300

smplayer (14.9.0+svn6973-1) unstable; urgency=medium

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Jun 2015 20:45:58 +0300

smplayer (0.6.8+svn3376-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 01 Jan 2010 11:38:20 +0300
